$color-dark: #232D42;
$color-red: #EE6A7D;
$color-green: #24BE6A;
$color-blue: #2294F0;
$color-yellow: #FFB35A;
$color-grey: #8F95A2;
$color-tosca: #16CDD6;
$color-purple: #9674FC;
$color-orange: #F37A65;
$color-cyan: #099AA1;
$color-army: #0A797E;
$color-sky: #8AE6EA;
$color-smoke: #E0E2EB;
$color-lightSmoke: #F1F5F7;
$color-darkBlue: #68789D;
$color-pink: #EBDFE8;

$color-dark-s: transparentize(#232D42, .8);
$color-red-s: transparentize(#EE6A7D, .8);
$color-green-s: transparentize(#24BE6A, .8);
$color-blue-s: transparentize(#2294F0, .8);
$color-yellow-s: transparentize(#FFB35A, .8);
$color-grey-s: transparentize(#8F95A2, .8);
$color-tosca-s: transparentize(#16CDD6, .8);
$color-purple-s: transparentize(#9674FC, .8);
$color-orange-s: transparentize(#F37A65, .8);
$color-cyan-s: transparentize(#099AA1, .8);
$color-army-s: transparentize(#0A797E, .8);
$color-sky-s: transparentize(#8AE6EA, .8);
$color-smoke-s: transparentize(#E0E2EB, .8);
$color-lightSmoke-s: transparentize(#F1F5F7, .8);
$color-darkBlue-s: transparentize(#68789D, .8);
$color-pink-s: transparentize(#EBDFE8, .8);

$color-dark-l: lighten(#232D42, 80%);
$color-red-l: lighten(#EE6A7D, 80%);
$color-green-l: lighten(#24BE6A, 80%);
$color-blue-l: lighten(#2294F0, 80%);
$color-yellow-l: lighten(#FFB35A, 80%);
$color-grey-l: lighten(#8F95A2, 80%);
$color-tosca-l: lighten(#16CDD6, 80%);
$color-purple-l: lighten(#9674FC, 80%);
$color-orange-l: lighten(#F37A65, 80%);
$color-cyan-l: lighten(#099AA1, 80%);
$color-army-l: lighten(#0A797E, 80%);
$color-sky-l: lighten(#8AE6EA, 80%);
$color-smoke-l: lighten(#E0E2EB, 80%);
$color-lightSmoke-l: lighten(#F1F5F7, 80%);
$color-darkBlue-l: lighten(#68789D, 80%);
$color-pink-l: lighten(#EBDFE8, 80%);

$space-1: 4px;
$space-2: 8px;
$space-3: 12px;
$space-4: 16px;
$space-5: 20px;
$space-6: 24px;
$space-7: 28px;
$space-8: 32px;
$space-9: 36px;
$space-10: 40px;

$border-width: .5px;
$border-color: #E0E2EB;
$border-radius: 16px;

:export {
  dark: $color-dark;
  red: $color-red;
  green: $color-green;
  blue: $color-blue;
  yellow: $color-yellow;
  grey: $color-grey;
  tosca: $color-tosca;
  purple: $color-purple;
  orange: $color-orange;
  cyan: $color-cyan;
  army: $color-army;
  sky: $color-sky;
  smoke: $color-smoke;
  lightSmoke: $color-lightSmoke;
  darkBlue: $color-darkBlue;

  darkS: $color-dark-s;
  redS: $color-red-s;
  greenS: $color-green-s;
  blueS: $color-blue-s;
  yellowS: $color-yellow-s;
  greyS: $color-grey-s;
  toscaS: $color-tosca-s;
  purpleS: $color-purple-s;
  orangeS: $color-orange-s;
  cyanS: $color-cyan-s;
  armyS: $color-army-s;
  skyS: $color-sky-s;
  smokeS: $color-smoke-s;
  lightSmokeS: $color-lightSmoke-s;
  darkBlueS: $color-darkBlue-s;

  darkL: $color-dark-l;
  redL: $color-red-l;
  greenL: $color-green-l;
  blueL: $color-blue-l;
  yellowL: $color-yellow-l;
  greyL: $color-grey-l;
  toscaL: $color-tosca-l;
  purpleL: $color-purple-l;
  orangeL: $color-orange-l;
  cyanL: $color-cyan-l;
  armyL: $color-army-l;
  skyL: $color-sky-l;
  smokeL: $color-smoke-l;
  lightSmokeL: $color-lightSmoke-l;
  darkBlueL: $color-darkBlue-l;
}